<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="prop" pages="0,out,1,back,2,refresh" selected="0"/>
  <displayList>
    <image id="n30_cou6" name="n30" src="cou61j" fileName="img/buy_btn_bg.png" xy="392,979" size="273,65" group="n31_cou6"/>
    <component id="n28_cou6" name="btn_add" src="cou61m" fileName="com/btn_add.xml" xy="600,964" pivot="0.5,0.5" group="n31_cou6"/>
    <component id="n29_cou6" name="btn_jian" src="cou61m" fileName="com/btn_add.xml" xy="358,964" pivot="0.5,0.5" group="n31_cou6"/>
    <text id="n32_cou6" name="text_add" xy="445,981" size="170,62" group="n31_cou6" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="1"/>
    <group id="n31_cou6" name="group_add" xy="358,964" size="342,100" visible="false" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n20_e5ji" name="n20" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,428" size="965,953">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n35_h0j9" name="n35" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,220">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n27_cou6" name="n27" src="cou6b7" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="160,576" size="764,388">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_q8uc" name="n3" src="cou61g" fileName="img/buy_refresh.png" xy="418,645">
      <gearDisplay controller="prop" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_q8uc" name="n4" src="cou61i" fileName="img/buy_undo.png" xy="418,645">
      <gearDisplay controller="prop" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_q8uc" name="n5" src="cou61h" fileName="img/buy_remove.png" xy="418,645">
      <gearDisplay controller="prop" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n25_e5ji" name="n25" xy="451,821" size="180,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="4" text="Remove">
      <gearText controller="prop" pages="0,2" values="Remove|Refresh" default="Undo"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_q8uc" name="n7" xy="225,979" pivot="0.5,0.5" size="633,140" fontSize="50" color="#ac8d78" align="center" vAlign="middle" autoSize="none" text="Clear 3 blockers, unlock 75% grid space">
      <gearText controller="prop" pages="0,1,2" values="Clear 3 blockers, unlock 75% grid space|Restore 1 move, 100% resources saved|Re-layout all blocks, success rate +230%"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_q8uc" name="btn_buy" src="irrg1e" fileName="btn/btn_buy1.xml" pkg="o9974uc5" xy="300,1126" pivot="0.5,0.5" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="917,402">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n36_h0j9" name="n36" xy="374,392" size="338,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Buy Props">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>